Subject: Forum activity on: Guilloche extension and installing problem
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Dec 2024 18:14:17 -0000

Dear Kaylee Johnson,

A new post on the topic "Guilloche extension and installing problem" by Tyler Durden:
---
Ok,  I don't use the extension manager, so I will describe how I manually install extensions:In Inkscape:menu: Edit>Preferences>System> open the User extensions folder.Copy the contents of the extracted zip file into the User extensions folder.Restart Inkscape; the extension will be in the poorly named menu: Extensions>Examples group.
----
Link: http://www.inkscape.org/forums/questions/guilloche-extension-and-installing-problem/#c76998

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.